body{background:url("../img/Maske_BG.png") no-repeat center top;height:100%;min-height:100%;max-height:100%;margin-top:20px}
.clearer{clear:both}
#page{overflow:hidden;position:relative;width:999px;text-align:left;margin:0 auto 20px}
#page_inner{position:relative;overflow:hidden}
#page h1,#page h2,#page h3,#page h4,#page h5,#page h6{margin:1em 0 .7em 0}
#page p{line-height:1.5}
#table_content{height:100%}
#table_content tr{height:100%}
#content_main_wrapper,#content_left_wrapper,#content_right_wrapper{height:100%;vertical-align:top;position:relative;padding:0}
.bordersContent{background:url("../img/content_border_topNbottom.png") top left no-repeat;height:13px;width:999px}
#content_wrapper{position:relative;width:999px;padding:0;margin:0 0 13px 0}
#content_left_wrapper{margin:0;background:url("../img/Maske_leftCol.png") repeat-y top left}
#navi{width:208px;position:relative}
#content_left{padding:30px 0 0 0;min-height:150px;margin:0 13px;overflow:hidden;width:208px;height:auto !important;float:left}
#content_left_2{padding:0;margin:30px 13px 0 25px;width:180px;overflow:hidden;float:left}
#content_main_wrapper{margin:0;height:100%;width:526px;background:url("../img/Maske_mainContent.png") repeat-y top left}
#content_main{width:453px;padding:0;margin:30px 43px 30px 30px;overflow:hidden}
#content_right_wrapper{width:226px;margin:0;background:url("../img/Maske_sidebar.png") repeat-y top left}
#content_right{padding:30px 3px 0 10px;height:100%;margin:0 13px;position:relative;overflow:hidden;width:180px}
#header{background-color:transparent;background-position:left top;background-repeat:no-repeat;height:300px;margin:0 0 13px 0;position:relative;text-align:left;width:999px}
#header h1,#page #header h1{font-size:1.2em;position:absolute;top:241px;left:137px;margin:0;font-size:24px}
#header h2,#page #header h2{font-size:1.1em;position:absolute;top:1.2em;margin:0}
#header #logo{background-repeat:no-repeat;position:absolute;width:100%;height:100%;top:0;left:0;z-index:100}
.title{z-index:200}
#header div.kv{position:absolute;top:13px;left:439px;width:547px;height:274px;background-repeat:no-repeat;z-index:100}
#header_mask{position:absolute;top:0;left:0;height:100%;width:100%;background:transparent url('../img/Maske_Head.png') top center no-repeat}
//sidebar right #widgetbar_page_right_1,#widgetbar_site_right_1{width:200px;float:left;clear:left}
//sidebar left #widgetbar_page_left_2{width:200px;float:left;clear:left}
#widgetbar_site_left_2{width:180px;float:left;clear:left}
#widgetbar_page_left_2>ol,#widgetbar_page_left_2>ul,#widgetbar_site_left_2>ol,#widgetbar_site_left_2>ul{list-style-position:inside}
#widgetbar_page_right_1>ol,#widgetbar_page_right_1>ul,#widgetbar_site_right_1>ol,#widgetbar_site_right_1>ul{list-style-position:inside}
#cm_navigation{float:left;margin:0;width:100%;overflow:hidden}
#cm_navigation ul,#cm_navigation ul li{margin:0 0 1px;list-style:none;overflow:hidden}
#cm_navigation ul li a{background:url("../img/button.png") repeat-y 0 0;display:block;height:1.8em;line-height:1.8em;padding-left:31px;text-align:left;text-decoration:none;overflow:hidden}
#cm_navigation ul li a:hover{font-weight:bold;background:url("../img/button_on.png") repeat-y 0 0}
#cm_navigation ul li.cm_current{font-weight:bold}
#cm_navigation ul li.cm_current a{background:url("../img/button_on.png") repeat-y 0 0}
#cm_navigation ul ul{font-weight:normal;margin-top:1px}
#cm_navigation ul li ul li{margin-bottom:1px}
#cm_navigation ul li.cm_current ul li a{display:block;height:1.5em;line-height:1.5em;text-decoration:none;font-size:.9em;font-weight:normal;background:0;background-color:transparent;padding-left:46px;text-align:left;font-weight:normal;background:url("../img/m_subNavi_off.png") repeat-y 0 0}
#cm_navigation ul li.cm_current ul li a:hover{font-weight:bold;background:url("../img/m_subNavi_on.png") repeat-y 0 0}
#cm_navigation ul li.cm_current ul li.cm_current a{font-weight:bold;background:url("../img/m_subNavi_on.png") repeat-y 0 0}
#cm_navigation ul li.cm_current ul li.cm_current{font-weight:bold}
#cm_navigation ul li.cm_current ul li.cm_current a:link{font-weight:bold}
#cm_navigation ul li.cm_current ul li.cm_current a:hover{font-weight:bold}
#footerWrapper{background:url('../img/Maske_Footer.png') 0 0 repeat;width:999px;overflow:hidden}
#footer{font-size:.9em;overflow:hidden;margin:6px 13px;position:relative;text-align:center;width:973px}
